body{;background-color:#F5F5F5;text-align:center;}
.box0{width:740px;#CEE7FF;border-style:solid;border-width:1px;background-color:white;text-align:left;margin:10 auto;}
.inside{margin-right:30px;margin-left:10px;margin-top:10px;margin-bottom:15px;}
.box2{float:right;width:648px;font-size:12pt;line-height:20pt;}
.side-box{float:left;margin-top:10px;width:7px;font-size:10pt;line-height:11pt;}
.sp{font-size:10pt;line-height:14pt;background-color:#CEE7FF;border-style:solid;border-width:1px;border-color:#46A3FF;padding:13px;text-indent:1em;}
h3{color:#0294D2;border-style:solid;border-bottom-width:1px;border-top-width:0px;border-right-width:0px;border-left-width:0px;}
h4{color:#616161;padding-left:0.6em;border-style:dashed;border-bottom-width:1px;border-top-width:0px;border-right-width:0px;border-left-width:0px}
h5{color:#616161;padding-left:1.3em;}
span{color:#0094DB}
p{padding-left:1em;text-indent:1em;line-height:19pt;}
.a{background-image:url(img/a.png);width:100px;height:34px;margin-top:10px;}
.c{background-image:url(img/c.png);width:100%;height:17px;}
.d{color:#868686;font-weight:bold;font-size:15pt;background-image:url(img/b.png);width:100%;height:30px;font-family:serif;}
.b2{background-image:url(img/b2.png);width:100%;height:31px;}
.right{float:right;margin-left:0.5em;}
.l{font-size:10pt;}
a:link{color:#8B8B8B}
a:visited{color:#535353}
.mt{color:#0094DB;margin:3px;border-style:dashed;border-bottom-width:1px;border-top-width:0px;border-right-width:0px;border-left-width:0px;border-color:#535353;}

.clear-left{clear:left;}
.clear-right{clear:right;}
.clear-both{clear:both;}

.index-box{margin-right:1em;width:650px;font-size:10pt;line-height:16pt;}

.i-left1{float:left;width:160px;margin-bottom:0px;padding-left:5px;}

.i-left2{float:left;width:359px;margin-bottom:0px;}
.i-left-box{float:left;width:148px;margin-bottom:0px;padding-left:5px;}
.i-middle-box{float:right;width:190px;margin-bottom:10px;padding-left:5px;}
.i-right{float:right;width:250px;}
.i-right-box{float:right;width:285px;padding-left:1px;}

.i-left2a{float:left;width:359px;margin-bottom:50px;}
.i-left-box2{float:left;width:148px;margin:0px;padding-left:5px;}
.i-middle-box2{float:right;width:190px;margin:0px;padding-left:5px;}
.i-right-box2{float:right;width:285px;padding-left:1px;}

.i-left3{float:left;width:640px;margin-bottom:20px;margin-top:10px;}
.i-left4{float:left;width:390px;margin-bottom:10px;}

.menu-left{font-size:9pt;text-align:left;color:gray;margin-left:50px;}
.menu-left2{font-size:9pt;color:gray;text-align:right;margin-bottom:0px;}
.menu-left-bottom{font-size:9pt;text-align:left;color:gray;margin-left:50px;margin-top:5px;line-height:13pt;}
.t{margin-top:0px;}
.bpt{font-size:9pt;color:#186CC0;}
.list{margin-left:-20px;}

.sp_index{font-size:8pt}

